body {
    font-size: 15px;
    font-family: Arial, Helvetica, sans-serif;
}

#heading {
    background-color: palevioletred;
    padding: 10px;
    color: #fff;
}

#navigation {
    float: left;
    display: block;
    background-color: #959499;
}

#nav {
    float: right;
    background-color: #959499;
}

#nav li {
    display: inline;
    margin: 15px;
}

#nav li a {
    text-decoration: none;
}


